Subject: Help on groff config
From: [email-masked] (ycdtosa)

4 Dec 1997 22:25:04 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

this is my second time around, I tried gnu-win32 once with no success, but
I'm back.

I just did install gnu-win32 on my NT40 and guess what!
I made it work.
	I did create the /tmp,   set the enviroment, the TERM, mount the /bin,  
get the passwd and group files on /etc ,
	configure and build the gnu hello-1.3 (out of the box), got vim binary
(not cygnus) working, got less binary 
	(a cygnus one) working, got lynx (a cygnus one) no working yet.
	I do even got the green exes and blue dirs...
	etc.

And wanted to *thank you all*, cause I been reading the archives for a
couple of days before installing
and got most of the answers I needed from there, and cause I got you
binaries from some where near

BUT...
	;-)
.... here is the hard stuff

I'm porting (out of the box: sorry, doing my best) 
	groff-1.11a 
and got it to configure and build, and even test-groff almost right (ascii,
latin1)
but I cant 	make Install
the make install doesn't get the extension neither the path correctly.

Well, I dont pretend to fix the configure (dont know who to do so:
remember the hello stuff abobe, it was my first time on configure)

but kind of may move the files to the right directories....
I just hapens I dont know how to handle the 
	/devlj4 		/devascii	/devlatin1 files
or what should I put under 
	/whatever/groff/fonts
do I have to make any weirdo mapping?
or something like that

Oh, I would send the Makefile or the config or whatever
to anyone who requires it, even the binaries if i do get them
working.

Thanks in advantage
--------------
[email-masked]
--------------
The present day composer refuses to die
-
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".